<TruckWheel
	Mesh="wheels/9o6epbnr"
	Radius="0.57"
	Width="0.36"
	Mass="100"
>
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.7" />
</TruckWheel>
